#contentwrap {
				padding-bottom:0;
				}
            #feature-headers {
                height:523px;
                margin-bottom:120px;
            }

            #feature-headers h1 {
                background: transparent url(biology_eco.png) no-repeat 0 0;
                width:973px;
                height:544px;
                margin-left:26px;
            }
            #feature-headers p.caption {
                top:560px;
            }
            #graphic {
                padding-top:30px;
                padding-bottom:26px;
            }
            #contentwrap h2 {

	            font-family: "BentonSansComp-Bold", Helvetica, sans-serif;
	            color:#40abec;
	            font-size:30px;
	            line-height:1.3em;
	            margin-bottom:30px;
	            font-weight:normal;
            }
            #graphic img {
                padding-left:5px;
            }
            #quote {

                height:487px;
            }
            #quote img {
                padding-left:10px;
            }
            .feature-text span.dropcap {
                color:#363435;
                background:none;
                padding:0;
                margin-right:10px;
                font-size:90px;

            }
            #longpara {
                width:960px;
                background:#fff;
                padding-bottom:25px;
            }
            #longpara p:last-child {
            	margin-bottom:0;
            }

             #gallery h3 {
            	padding:10px 20px 10px 40px;
        		background:#3fabec url(eco_photo.jpg) no-repeat 10px 7px;
        		font-family: "BentonSansComp-Bold", Helvetica, sans-serif;
        		font-size:16px;
        		text-transform:uppercase;
        		color:#fff;
        		margin-bottom:20px;
        		float:left;
        		font-weight:normal;
            }


    		.clear {
    		height:50px;
    		}

    		        #video-bg-container {
        	background:#59aae8 url(video_bg.jpg) repeat;
        	margin-bottom:30px;
        }

	        #video-bg-container #video-bg {
	        	width:960px;
	        	height:331px;
	        	margin:0 auto;
	        	padding:0;
	        	position: relative;
	        }

	        	#video-bg h4 { color: #fff; font: 35px/1em "BentonSansComp-Bold", Helvetica, sans-serif; left: 75px; position: absolute; top: 30px;text-transform:uppercase; width: 300px;font-weight:normal; }
	        	#video-bg p { color: #dcf2fd; font: 13px Arial, sans-serif; left: 75px; position: absolute; top: 110px; width: 250px; }
	        	#video-bg .video-container { left: 440px; position: absolute; top: 30px; }
